#Tue Mar 23 16:26:47 CET 2010
etat-frais.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les \u00E9tats de frais
deletes=${xemelios.prg}/root/documents-def/etat-frais.jar
